Subject: Re: status of ppc support in official 2.4.0 or Alan's 2.4.0-ac1

From: Ethan Benson <[email-masked]>
Date: Mon, 8 Jan 2001 05:15:34 -0900

On Mon, Jan 08, 2001 at 02:35:23PM +0100, Derek Homeier wrote:

> I can't get a ppp connection under 2.4.0 either (didn't work with any of
> the -test kernels). The connection itself seems to be established correctly,
> but then pppd or chat have problems with the terminal type:
> 
> Jan  7 22:26:35 miranda kernel: CSLIP: code copyright 1989 Regents of the University of California
> Jan  7 22:26:35 miranda kernel: PPP generic driver version 2.4.1
> Jan  7 22:26:35 miranda pppd[834]: pppd 2.3.10 started by derek, uid 2300
                                     ^^^^^^^^^^^^

you need version 2.4.0 of the userspace ppp daemon to work with 2.4 kernels.

see linux/Documentation/Changes

-- 
Ethan Benson
http://www.alaska.net/~erbenson/